/* HOTFIX for blue flash lights */

a:focus {
	outline: none;
  }
  
  .nav-main .level-1 a:focus,
  .site-switch.skin-goto-subsite a:focus,
  .site-switch.skin-goto-portal a:focus {
	  color: #d6002b;
	  background-color: #fafafa;
  }
  
  a.back-button:focus {
	  color: #000000;
	  background-color: #f5f5f5;
  }
  
  .nav-org li a:focus, .nav-org li:first-child a:focus {
	  color: #d6002b;
	  background-color: #f5f5f5;
  }
  
  .nav-tabs > li > a:focus,
  .nav-tabs > li > a:active,
  .nav-tabs > li.active > a:focus,
  .nav-tabs > li.active > a:active {
	  border: 2px solid #e4e4e4 !important;
	  border-bottom: none !important;
	  outline: none;
  }
  
  .nav-left.flyout-2 {
	  z-index:1000;
  }
  
  /********************************/
  
  /* ZMSGraphic FLOATING */
  .gallery .align-left {
	  margin-right: 1em;
  }
  .gallery .pull-right {
	  margin-left: 1em;
  }
  figure {
	  margin: 8px 0;
  }
  .modal figure figcaption.modal-caption {
	  min-height:3em
  }
  @media screen and (min-width: 481px) {
	  div[data-gridsize='SMALL'] figure img.img-responsive {
		  width: 100%;
		  margin: 0;
	  }
  }
  
  .gallery-modal .modal-header .close {
	  z-index: 1;
  }
  
  /* PATCH: img container width in subwebsite layot col-lg-3/col-lg-9 */
  .row.skin-gutter-wide .col-lg-9 .zmsrow-ZMSGraphic div[data-gridsize='MAXIMUM'].subwebsite,
  .row.skin-gutter-wide .col-lg-9 .zmsrow-ZMSGraphic div[data-gridsize='MEDIUM'].subwebsite {
	  width:100% !important;
	  max-width:100% !important;
	  margin-right:0 !important;
	  margin-left:0 !important;
	  padding: 0 24px !important;
  }
  .row.skin-gutter-wide .col-lg-9 .zmsrow-ZMSGraphic div[data-gridsize='MAXIMUM'].subwebsite figure.LANDSCAPE img,
  .row.skin-gutter-wide .col-lg-9 .zmsrow-ZMSGraphic div[data-gridsize='MEDIUM'].subwebsite figure.LANDSCAPE img {
	  margin: 0 0;
  }
  .row.image-text .subwebsite.textfloatclass_right,
  .row.image-text .subwebsite.smallimgclass_left {
	  padding:0 12px
  }
  
  .row.image-text .col-lg-5,
  .row.image-text .col-lg-6 {
	  padding-left: 18px;
  }
  
  /* TEXTAREA: hide bold! */
  .zmsrow-ZMSTextarea  b,
  .zmsrow-ZMSTextarea  strong {
	  font-weight:normal !important;
  }
  
  /* Veranstaltungsdokument: kleines linksausgerichtes Bild */
  body.UniBEEvent div.pull-left.col-lg-3.col-lg-offset-2.col-md-4.col-md-offset-1.col-sm-8.col-sm-offset-2 {
	  margin-left:0;
	  padding-left:0;
  }
  .ZMSTable {
	  border-top:2px solid #000;
  }
  body.UniBEEvent .ZMSTable th {
	  padding-left:0;
  }
  
  /* CUSTOM STYLE FOR IMAGES CLIENT */
  body.client-images #nav-main {
	  display:none
  }
  body.client-images div.row.skin-gutter-wide:first-child {
	float:none
  }
  body.client-images div.row.skin-gutter-wide,
  body.client-images div.col-lg-8.col-lg-offset-3.col-md-10.col-md-offset-1,
  body.client-images div.gallery,
  body.client-images div.col-lg-offset-2.col-lg-8.align-left {
	display: inline !important;
	margin: 0;
	width: auto;
	float:left;
  }
  body.client-images section.page-content .container-fluid .container {
	  padding-left:284px !important;
  }
  
  /* FIX LEFT-NAV FONT-SIZE */
  .nav-sub ul ul > li > a {
	  font-size: 1em;
  }
  
  /* HOTFIX Triage without skin-Container */
   .nav-triage li a {
	background-color: #eee;
  }
  
  /* IMGAGE FLOATING FOR FOLLOWING TEXT-BLOCK */
  .container.leftfloat {
	  position: absolute;
	  padding:0 !important;
  }
  /* PHONE */
  @media (max-width: 768px) {
	  .container.leftfloat {
		  position: relative;
	  }
	  .container.leftfloat > div {
		  margin-top:0;
	  }
  }
  
  /* factsheet tables / twocols */
  .twocols {
	  margin:2em 0;
  }
  /* factsheet tables / twocols */
  .UniBEFactsheet .twocols {
	  margin:0 0 2em 0;
  }
  .twocols .leftcol {
	  padding-left:0 !important;
  }
  .twocols .rightcol {
	  padding-right:0 !important;
  }
  @media (max-width: 768px) {
	  .twocols .leftcol,
	  .twocols .rightcol {
		  padding-right: 0 !important;
		  padding-left: 0 !important;
	  }
  }
  /* remove grid spacing */
  .twocols .leftcol div,
  .twocols .rightcol div {
	  width:100% !important;
	  margin:0 !important;
	  padding-left:0 !important;
	  padding-right:0 !important;
	  right: 0 !important;
	  left: 0 !important;
  }
  .twocols .leftcol figure img,
  .twocols .rightcol figure img {
	  margin:0 !important;
	  padding:0 !important;
  }
  .twocols .filecontainer .list-links a {
	  display: block;
  }
  
  table.ZMSTable td p,
  table.ZMSTable td ol,
  table.ZMSTable td ul {
	  margin:0;
  }
  table.ZMSTable td ol,
  table.ZMSTable td ul {
	  padding-left: 1.2em;
  }
  .rightcol table,
  .leftcol table {
	  border-top:2px solid black;
  }
  .rightcol table caption,
  .leftcol table caption {
	  text-align: left;
	  font-size: 150%;
	  font-weight: bold;
	  color: black;
	  margin-top:-.1em;
	  margin-bottom:.2em
  }
  .rightcol table th,
  .leftcol table th {
	  padding-left:0 !important;
  }
  .rightcol .filecontainer h2 {
	font-size:1.33em;
	/* margin-bottom:auto; */
  }
  
  .rightcol .ZMSLinkElement div {
	padding-left: 40px;
  }
  .leftcol figure img {
	  margin-left:-24px;
  }
  
  .skin-color-blue .nav-tabs > li.active > a:focus {
	background-color: #FFFFFF;
	border-color: #E4E4E4;
  }
  
  .skin-color-green .nav-sub ul > li.home > a.active,
  .skin-color-green .nav-sub ul > li.home > a.current {
	  color: #0f7d28 !important;
	  background: #c7e4b9 !important;
  }
  
  body.uniintern .service-footer .popover-content ul li {
	  width:220px;
  }
  body.uniintern .service-footer .popover-content ul li a {
	  border-bottom:none;
  }
  
  /* CONTACT BOX */
  .contact-box.skin-box-inline {
	  margin-bottom:1em;
  }
  body[data-mainnavsection="subwebsite"] .contact-box.skin-box-inline,
  .contact-box.skin-box-inline {
	  margin-top:0.6em !important
  }
  .contact-box.skin-box-inline h2 {
	  margin-top:0 !important;
  }
  .contact-box.skin-box-inline a {
	border:none;
  }
  .contact-box .details a[itemprop='email'] {
	  width: 100%;
	  white-space: nowrap;
	  overflow: hidden;
	  text-overflow: ellipsis;
	  display: block;
	  margin-bottom: 0;
  }
  
  /* HINT BOX */
  .hint-box.noborderbottom {
	  border-bottom:none !important;
	  margin-bottom: 0 !important;
  }
  
  /* LAYOUT CHANGE: Service footer always at pagecontent bottom */
  .service-footer {
	  margin: 48px 0;
  }
  
  .row.skin-gutter-wide .service-footer h2.section-title {
	  padding-left: 0;
  }
  
  .breadcrumb.container-fluid {
	  margin-top: 0px
  }
  .breadcrumb.container-fluid h2 {
	  padding: 0.2em 0.2em 0 0;
  }
  
  /* HINT: in fact margin-bottom only needed when standard textblock follows p.lead */
  p.lead,
  body[data-mainnavsection="subwebsite"] p.lead,
  .UniBEFactsheet p.lead {
	  margin-bottom: 1em;
  }
  .UniBEFactsheet .page-content h1 {
	  margin-top: 24px;
  }
  #nav-org > div > ul > li {
	  white-space: nowrap;
  }
  .suborgs.open .list-orgs-flyout .list-group-item {
	float: none;
  }
  
  /* ZMI ICON TABLE */
  table#e2357.ZMSTable i {
	  color: transparent !important;
	  height: 40px;
	  width: 45px;
	  display: block;
  }
  table#e2357.ZMSTable i.zmicon-home.red {
	  background: url(/unibe/common/images/zmsobjicons.png) 0px -0px no-repeat;
  }
  table#e2357.ZMSTable i.zmicon-home.cyan {
	  background: url(/unibe/common/images/zmsobjicons.png) 0px -45px no-repeat;
  }
  table#e2357.ZMSTable i.zmicon-home.lime {
	  background: url(/unibe/common/images/zmsobjicons.png) 0px -90px no-repeat;
  }
  table#e2357.ZMSTable i.zmicon-home.gold {
	  background: url(/unibe/common/images/zmsobjicons.png) 0px -135px no-repeat;
  }
  table#e2357.ZMSTable i.zmicon-resource {
	  background: url(/unibe/common/images/zmsobjicons.png) 0px -180px no-repeat;
  }
  table#e2357.ZMSTable i.zmicon-folder {
	  background: url(/unibe/common/images/zmsobjicons.png) 0px -225px no-repeat;
  }
  table#e2357.ZMSTable i.zmicon-folderopen {
	  background: url(/unibe/common/images/zmsobjicons.png) 0px -270px no-repeat;
  }
  
  /* LOGO */
  @media screen and (min-width: 768px) and (max-width: 1024px) {
	  body > .wrapper > header > .container > a {
		  margin-bottom: 26px !important;
	  }
  }
  
  /* CLIENT LOGO */
  
  /* DISABLED MARGINS */
  /*
	  @media (max-width: 768px) {
		  body.clientlogo #nav-org {
			  margin-top:180px !important
		  }
		  body.clientlogo.Microsite #nav-org {
			  margin-top: 96px !important;
		  }
	  }
  */
  
  img.clientlogoalt {
	  width: 180px;
	  float: right;
	  display: block;
  }
  @media (min-width: 768px) and (max-width: 1024px) {
	  img.clientlogoalt {
		  width: 142px;
	  }
  }
  @media (max-width: 767px) {
	  img.clientlogoalt {
		  right: 24px;
		  max-width: 142px;
		  background-color: white;
		  border: 0;
		  margin: 1em 1em;
	  }
  }
  @media (max-width: 1200px) and (min-width: 481px)  {
	  img.clientlogoalt {
		  margin: 1em 1em;
	  }
  }
  
  /* AREA TITLE COLLISION PATCH */
  @media (max-width: 1025px) {
	  body:not(.microsite) #content h2.area-title .sidehead {
		  display: none;
	  }
	  body:not(.microsite) #content h2.area-title {
		  display: block;
		  font-size: 1.67em;
		  margin: 1.2em 0 -.3em 0 !important;
	  }
  }
  @media ( max-width: 768px) {
	  .microsite-title h2.area-title.hidden-xs.hidden-sm {
		  display:block !important;
	  }
  }
  
  /*REMOVE BACK-BUTTON ARTEFACTS */
  .filecontainer .list-links li:before {
	   content: none !important;
  }
  
  .back-button.inside-left-col {
	  padding: 9px 16px 9px 33px;
  }
  
  @media (min-width:1025px) {
	  #content > .container-fluid > .container > a.back-button {
		  margin-bottom: 28px;
		  display: inline-block;
		  padding: 4px 18px 3px 5px;
	  }
  }
  
  
  
  /* GOOGLE MAPS */
  #google_maps_canvas {
	  width: 610px;
	  max-width: 100%;
	  height: 350px;
	  border: none;
	  position: relative;
	  background-color: #f5f5f5;
  }
  
  
  /* ZMSFILE */
  a .file-info {
	  color: #666666;
  }
  
  
  /* REFERENCES 'MEHR ZUM THEMA' */
  .row.skin-gutter-wide .references h2.section-title {
	  margin: 30px  0 !important;
	  font-size: 1.4em;
  }
  
  .references .linkcontainer h2,
  .references .linkcontainer h3,
  .references .filecontainer h2,
  .references .filecontainer h3 {
	  font-size: 1.33em;
	  line-height: 1.25;
  }
  .references .row .col-lg-6.col-md-6 {
	  padding-left:12px !important;
	  padding-right:12px !important;
  }
  
  /* TABLIST enable line break */
  ul.nav-tabs[role="tablist"] > li {
	  margin-bottom: 3px;
  }
  ul.nav-tabs[role="tablist"] > li.active > a,
  ul.nav-tabs[role="tablist"] > li.active > a:hover,
  ul.nav-tabs[role="tablist"] > li.active > a:focus {
	  margin-bottom: -5px;
  }
  
  /* CONTACT BOX IN TABBED CONTENT */
  .tab-content aside.contact-box {
	  min-width: 200px;
	  margin: 0 -15px 15px 0;
  }
  
  /* LISTE STYLE */
  
  .list-style-lower-alpha {
	  padding-left: 0;
	  list-style-type:none !important;
	  padding-left: 12px;
  }
  .list-style-lower-alpha li {
	  margin-bottom: 19px;
	  padding-left: 36px;
	  display: block;
  }
  ol.list-style-lower-alpha > li::before {
	  width: 27px;
	  margin-left: -10px;
	  content: counter(li, lower-alpha) ".";
	  counter-increment: li;
	  position: absolute;
	  left: 33px;
	  line-height: 30px;
	  text-align: right;
	  font-size: 18px;
	  font-weight: bold;
  }
  
  /* FORM FIXES */
  .input-lg {
	  padding:inherit;
  }
  
  /* NEWSCONTAINER */
  .newscontainer_pagecontent h2.section-title {
	  margin-top:0 !important;
  }
  article.news-box .subject {
	  display:block;
  }
  .newscontainer_pagecontent .container-fluid.skin-bg-gray section article.agenda-box.agenda-box-gray.no-image {
	  background-color: #fff;
  }
  body.skin-color-blue .newscontainer_pagecontent .container-fluid.skin-bg-gray {
	  margin-top:2em;
	  padding-top:1em;
	  padding-bottom:.5em;
  }
  
  /* VERTICAL PANE: ACCORDION */
  .panel-group.accordion .panel {
	  margin-bottom: 1em;
  }
  .panel-group.accordion .panel-heading {
	  display:block !important;
  }
  .panel-group.accordion .panel-heading .panel-title {
	  font-family: 'FrutigerLTW02-55Roman', Arial, Helvetica, sans-serif;
	  font-size:1em;
	  padding:0;
  }
  
  .panel-group.accordion .panel-heading .panel-title > a {
	  display: block;
	  color: #222;
	  background-color: #f5f5f5;
	  padding: 12px 18px !important;
	  position: relative;
	  border-bottom: 1px solid #bfdcf0;
	  margin-bottom: -1px;
  }
  .panel-group.accordion .panel-heading .panel-title > a:focus {
	  outline: 0;
	  border:none;
	  padding: inherit;
  }
  .panel-group.accordion .panel-body {
	  padding:0.5em !important;
	  border:none !important;
  }
  .panel-group.accordion .panel-body .col-lg-8.col-lg-offset-2.col-md-10.col-md-offset-1 {
	  width:100% !important;
	  margin: 0 !important;
	  margin-left: 0;
	  padding: 0 !important;
	  padding-left: 0;
  }
  
  .panel-group.accordion .panel-body div ol li {
	  margin-left: 16px;
  }
  
  .panel-group.accordion .panel-heading a[data-toggle="collapse"]:after {
	  font-family: "unibe-iconset";
	  float: right;
	  position: absolute;
	  right: 10px;
	  top: 5px;
	  padding-left: 20px;
	  /* font-size: 1.66666667em; IE-Bug */
	  font-size: 32px;
	  speak: none;
	  font-style: normal;
	  font-weight: normal;
	  font-variant: normal;
	  text-transform: none;
	  line-height: 1.2;
	  vertical-align: -0.25em;
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	  content: "\e60b";
  }
  .panel-group.accordion .panel-heading a[data-toggle="collapse"].collapsed:after {
	  content: "\e60c";
  }
  .panel-group.accordion .panel-heading a[data-toggle="collapse"]:not(.collapsed) {
	  background-color: #cfe0e8;
  }
  .panel-group.accordion .panel-heading a:hover {
	  color: #db002c !important;
  }
  .panel-group .panel-body dt {
	  font-family:'FrutigerLTW02-55Roman',Arial,Helvetica,sans-serif;
  }
  
  /* MEGAFLYOUT FIX */
  .mega-pd section.teaser:not(.active) {
	  display: none;
  }
  
  @media screen and (min-width: 1023px) {
	  #nav-main .mega-pd.open .flyout-4 a.sub:before {
		  content:'';
	  }
  }
  
  /* MICROSITE */
  body.microsite.ZMS .col-lg-6 img.img-responsive {
	  width:100%
  }
  
  /* AJAX CONTENT SELECTOR: FF FIX */
  .content-selector-area select.content-selector {
	  max-width:initial !important;
	  width:100%;
  }
  
  /* PRE = BLOCKQOUTE */
   pre,
  .zmsrow-ZMSTextarea pre,
  .ZMSTextarea pre,
  .cke_editable pre {
	  font-family: 'FrutigerLTW02-55Roman', Arial, Helvetica, sans-serif !important;
	  line-height: 1.67  !important;
	  padding: 0 0 0 48px  !important;
	  margin: 0 0 32px  !important;
	  font-style: italic !important;
	  white-space:normal !important;
	  background:#fff !important;
	  border:0 !important;
	  word-break: normal;
  }
  .cke_panel_container .cke_panel_list pre {
	  font-family: 'FrutigerLTW02-55Roman', Arial, Helvetica, sans-serif !important;
	  font-style: italic !important;
	  white-space:normal !important;
	  background:#fff !important;
	  border:0 !important;
	  padding: 1em 0;
	  color:white;
  }
  .cke_panel_container .cke_panel_list pre:before {
	  content:'Zitat ';
	  color:black;
  }
  
  @media (min-width: 1025px) {
	.suborgs.open .list-orgs-flyout .list-group-item {
	  float: none;
	}
  }
  
  .titleimage img.titleimage {
	  margin-bottom:1em
  }
  @media (max-width: 1024px) {
	  .nav-org {
		  margin-bottom:0
	  }
  }
  
  .newscontainer_home .top-right-more {
	  display: block;
	  position: relative;
	  top: 0px;
  }
  @media (max-width: 768px) {
	  .newscontainer_home .top-right-more {
		  position: relative;
		  left: 0 !important;
		  top: 0;
	  }
  }
  
  /* TEMP FIX NAV Vertical Position */
  .nav-sub .nav-left {
	  top: 122px;
  }
  
  /* FIX: AVOID SPRITE ICON SEQUENCING */ 
  [class*=fileicon-] {
	  padding-left: 40px;
	  background: none !important;
	  border-bottom: 0!important;
	  display: inline-block;
	  min-height: 35px;
  }
  [class*=fileicon-]:before {
	  content:' ';
	  position:absolute;
	  height:35px;
	  width:30px;
	  background: transparent url(../media/unib_icon_sprite.png) left no-repeat;
	  background-position: 0 0;
	  margin-left:-40px;
  }
  
  .fileicon-none::before {
	  background-position: 0 1000px;
  }
  .fileicon-none:hover::before {
	  background-position: 0 900px;
  }
  .fileicon-pdf::before {
	  background-position: 0 0;
  }
  .fileicon-pdf:hover::before {
	  background-position: 0 -100px;
  }
  .fileicon-doc::before {
	  background-position: 0 -200px;
  }
  .fileicon-doc:hover::before {
	  background-position: 0 -300px;
  }
  .fileicon-xls::before {
	  background-position: 0 -400px;
  }
  .fileicon-xls:hover::before {
	  background-position: 0 -500px;
  }
  .fileicon-ppt::before {
	  background-position: 0 -600px;
  }
  .fileicon-ppt:hover::before {
	  background-position: 0 -700px;
  }
  .fileicon-generic::before {
	  background-position: 0 -800px;
  }
  .fileicon-generic:hover::before {
	  background-position: 0 -900px;
  }
  .fileicon-movie::before {
	  background-position: 0 -1000px;
  }
  .fileicon-movie:hover::before {
	  background-position: 0 -1100px;
  }
  .fileicon-audio::before {
	  background-position: 0 -1200px;
  }
  .fileicon-audio:hover::before {
	  background-position: 0 -1300px;
  }
  .fileicon-image::before {
	  background-position: 0 -1400px;
  }
  .fileicon-image:hover::before {
	  background-position: 0 -1500px;
  }
  
  
  /*
	  QUICKFIX MISSING AJAX REINIT OF ADDED SWIPE ITEMS
	  https://edit.cms.unibe.ch/unibe/portal/content/e299592/manage
	  ###################################################
	  @media (max-width: 480px) {
		  #swipe-agenda .swipe-wrap.partial-wrap {
			  width:100% !important;
		  }
		  #swipe-agenda.swipe {
			  visibility:visible
		  }
		  #swipe-agenda a[itemscope="itemscope"] {
			  left:0 !important;
			  transform:inherit !important;
		  }
		  #swipe-agenda .swipe-control {
			  display:none;
		  }
	  }
	  ####################################################
  */
  
  /* MARK MOBILE NAV TITLES AS LINKING / NOT LINKING */
  .nav-main-mobile .toplevel-info a[href^='http']:hover:after {
	  font-family: unibe-iconset;
	  speak: none;
	  font-style: normal;
	  font-weight: 400;
	  font-variant: normal;
	  text-transform: none;
	  line-height: 1.2;
	  vertical-align: -.25em;
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	  content: " \e600";
  }
  .nav-main-mobile .toplevel-info a[href='#'] {
	  cursor: not-allowed;
  }
  
  /* REMOVE PRINT URLS FROM LINK-ELEMENTS*/
  @media print and (min-width: 2cm) and (max-width: 100cm) {
	a[href]:after {
	  content: "" !important;
	}
  }
  
  /* Ueberlappung des Backlinks mit dem Titel bei mobiler Ansicht vermeiden */
  @media screen and (max-width: 1025px) {
	.back-button {
		  margin-top: 36px;
	}
  }
  
  q {
	  quotes: "\00AB" "\00BB";
  }
  
  @media (min-width: 1025px) {
	  .nav-sub > ul {
		  flex-wrap: nowrap;
	  }
  }
  
  /* TEXTAREA: Abstand Listen */
  .zmsrow-ZMSTextarea ul {
	  margin-bottom: 30px !important;
  }

/* QUCIKFIXES THEME 2022 */
.mdl-teaser_container a {
  border:none !important;
}
body.client-playground_dev section.page-content .container .row.skin-gutter-wide {
  display:none
}
@media screen and (min-width: 1025px) {
  body.client-playground_dev .mdl-teaser_container .container {
    padding-top: 0;
  }
}
section.page-content + section.newscontainer_home > div.mdl-teaser_container > div {
    padding-top:0;
    margin-top:0;
    padding-bottom:0;
    margin-bottom:0;
}
